<?xml version="1.0" encoding="UTF-8"?><module codename="org.jaudiolibs.audioservers.jack">
    <module_version install_time="1567098122134" last="true" origin="installer" specification_version="1.1.1">
        <file crc="984578987" name="config/Modules/org-jaudiolibs-audioservers-jack.xml"/>
        <file crc="2168660103" name="modules/ext/audioservers-jack-1.1.1.jar"/>
        <file crc="1049897549" name="modules/org-jaudiolibs-audioservers-jack.jar"/>
    </module_version>
</module>
